ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e81e6ce8-ef23-4432-88dd-4b00b3c765f5"
    Код: "000493829"
    UIDСценария: "d8efc4a6-f754-453e-a7a6-52f8e3add82a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

